<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>S.U.A. - Recensamant</title>
    <link
      rel="icon"
      href="_assets/img/1280px-Flag_of_the_United_States.svg.png"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="_assets/css/style.css" />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg ">
      <a class="navbar-brand" href="#"
        ><img
          src="_assets/img/kisspng-american-eagle-outfitters-retail-shopping-centre-c-eagles-greeting-cards-5b437ec170fd24.png"
          height="45px"
          width="75px"
        />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-item nav-link active" href="../index.html"
            >Date generale</a
          >
          <a class="nav-item nav-link" href="../1990/index.html">1990</a>
          <a class="nav-item nav-link" href="#"
            >2000<span class="sr-only">(current)</span></a
          >
          <a class="nav-item nav-link" href="../2010/index.html">2010</a>
          <a class="nav-item nav-link" href="../2020/index.html">2020</a>
          <!--          <a
            class="nav-item nav-link disabled"
            href="#"
            tabindex="-1"
            aria-disabled="true"
            >Disabled</a
          >-->
        </div>
      </div>
    </nav>

    <!-- <section class="intro">
      <div class="container">
        <h1>Recensământ 2000</h1>
      </div>
    </section> -->

    <section class="timeline">
      <ul>
        <div class="logo-container">
          <img
            class="census-logo"
            src="_assets/img/220px-US-Census-2000Logo.svg.png"
          />
        </div>
        <li>
          <div>
            <!-- <time>1934</time> -->
            <input type="checkbox" class="read-more-state" id="post-1" />

            <p class="read-more-wrap">
              Recensământul Statelor Unite ale Americii din anul 2000, (engleză
              United States Census, 2000), conform originalului ”The United
              States Census of 2000” (cunoscut de asemenea și ca ”Census 2000”)
              a fost unul din recensămintele cerute de Constituția țării, care
              se efectuează o dată la zece ani și fiind cel de-al douăzeci și
              doilea și cel mai recent dintr-o serie ce cuprinde azi 23 de
              calculări ale populației Statelor Unite.

              <span class="read-more-target">
                Census 2000, condus de Biroul de Recensământ al Statelor Unite
                ale Americii, a determinat că la 1 Aprilie 2000 S.U.A. avea o
                populație totală de 281.421.906 de persoane, o creștere de 13.2%
                față de 248.709.873 populația totală din timpul recensământului
                anterior, cel din 1990. Acest recensământ, cel de-al
                douăzeci-și-doilea din istoria Statelor Unite, a fost cel mai
                mare efort administrativ pe timp de pace din istoria țării.
                Populația Statelor Unite din cadrul acestui recensământ a inclus
                cele 50 de state precum și cea a Districtului Columbia. Biroul
                de Recensăminte a numărat și populația din teritoriile SUA,
                incluzând Puerto Rico. Acesta a fost primul recensământ în care
                un stat - California - a înregistrat o populație de peste 30 de
                milioane, precum și primul în care două state - California și
                Texas - au înregistrat populații de peste 20 de milioane.
              </span>
            </p>
            <label for="post-1" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            <time>Schimbări în distribuția populației</time>
            <input type="checkbox" class="read-more-state" id="post-2" />
            <p class="read-more-wrap">
              <img class="map" src="_assets/img/map.png" />
              Din punct de vedere al regiunilor Statelor Unite, Sudul și Vestul
              au înregistrat cea mai mare creștere în valori absolute,
              14.790.890, Sudul, și respectiv 10.411.850, Vestul.

              <span class="read-more-target"
                >Acest fapt a determinat mutarea centrului populației în
                comitatul Phelps din statul Missouri. Nord-Estul a crescut cu
                2,785.149, iar Vestul Mijlociu cu 4.724.144. Pe cele două hărți
                de mai jos, care sunt hărți oficiale publicate de Biroul de
                Recensământ al Statelor Unite ale Americii, cu cât nuanța de
                verde este mai închisă, cu atât creșterea populației a fost mai
                accentuată.
              </span>
            </p>
            <label for="post-2" class="read-more-trigger"></label>
          </div>
        </li>
        <li>
          <div>
            <time>Redistribuirea districtelor legislative federale</time>
            <input type="checkbox" class="read-more-state" id="post-3" />
            <p class="read-more-wrap">
              <img class="map" src="_assets/img/map2.png" />
              Unul din motivele existenței unui recensământ o dată la zece ani
              este determinarea a câte districte legislative sunt atribuite unui
              anumit stat în adunarea legislativă federală a Camerei
              Reprezentanților (The House of Representatives).
              <span class="read-more-target"
                >Rezultatele recensământului sunt folosite în determinarea a
                câte congressional districts sunt repartizate fiecărui stat.
                Congress-ul S.U.A., conform cu Title 2 of the U.S. Code,
                definește formula de calculare a distribuirii celor 435 de
                locuri ale Camerei Reprezentanților. Populația luată în calcul
                este formată din populația celor 50 de state la care se adaugă
                rezidenții din forțele militare americane staționate în afara
                țării, respectiv toți civilii angajați ai guvernului federal și
                familiile acestora, care sunt de asemenea în străinătate.
                Fiecare membru al Camerei Reprezentanților reprezintă o
                populație de aproximativ 647.000 de locuitori. Populațiile din
                Districtul Columbia și Puerto Rico sunt excluse din distribuire
                întrucât nu au locuri cu drept de vot în Camera
                Reprezentanților.
              </span>
            </p>
            <label for="post-3" class="read-more-trigger"></label>
          </div>
        </li>
      </ul>
    </section>
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
    <script src="_assets/js/script.js"></script>
  </body>
</html>
